View Issue Details

IDProjectCategoryView StatusLast Update
0000370Android - MantisDroid[All Projects] Defectpublic2012-10-10 10:38
Reportere7andyAssigned Toe7andy 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0.2Fixed in Version1.0.2 
Summary0000370: Add missing icons
DescriptionAdd missing icons
Add icon.png to drawable folder.

Add to manifest:
android:logo="@drawable/icon"

http://developer.android.com/design/style/iconography.html#action-bar

Create emulator:
http://stackoverflow.com/questions/11889753/android-emulator-galaxy-s3-settings-not-using-xhdpi-assets

Create new icons:
http://android-ui-utils.googlecode.com/hg/asset-studio/dist/index.html
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-08 14:12 e7andy New Issue
2012-10-08 14:12 e7andy Status new => assigned
2012-10-08 14:12 e7andy Assigned To => e7andy
2012-10-08 14:13 e7andy Description Updated View Revisions
2012-10-08 14:34 e7andy Target Version => 1.0.2
2012-10-08 14:34 e7andy Description Updated View Revisions
2012-10-08 14:42 e7andy Description Updated View Revisions
2012-10-08 14:45 e7andy Description Updated View Revisions
2012-10-09 11:05 e7andy Description Updated View Revisions
2012-10-09 15:40 e7andy Description Updated View Revisions
2012-10-09 15:55 e7andy Description Updated View Revisions
2012-10-10 10:38 e7andy Status assigned => closed
2012-10-10 10:38 e7andy Resolution open => fixed
2012-10-10 10:38 e7andy Fixed in Version => 1.0.2